body{ font:400 15px 'Open Sans', sans-serif !important;line-height: 28px; color:#282828; overflow-x: hidden;margin:0}
html{ margin:0px !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Open Sans', sans-serif !important;}
body,html{-webkit-font-smoothing:anikkm,tialiased}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent;text-decoration:none}
a:active,a:hover{outline:0;text-decoration:none}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:600}
dfn{font-style:italic}
h1{font-size:2em;margin:.50em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family: 'Open Sans', sans-serif;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}

legend{border:0;padding:0}

textarea{overflow:auto}

optgroup{font-weight:700}

table{border-collapse:collapse;border-spacing:0;border:1px solid #eee}

td,th{padding:10px;border:1px solid #efefef}
.event-template-default .google-map-wrapper{display: none;}
.leftspace{ margin:0 0 0 130px;}
.site-description {font-family: 'Open Sans', sans-serif !important; font-size:16px !important;line-height: 22px !important;}
.btn-normal{color:#0583e4;border:1px solid #0583e4}
.btn-normal:hover{color:#fff}
.btn-blue,.btn-default,.btn-orange{color:#fff;font-size:15px;border:none;background:0 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-default,.btn-default:active,.btn-default:focus,.btn-normal:focus{color:#fff;background:0 0}
.btn-default{color:#fff;border:1px solid #fff}
.btn-default:hover,.btn-orange{color:#fff;background:#ff5722}
.btn-orange,.btn-orange:active,.btn-orange:focus{color:#fff!important;background:-webkit-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-o-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-ms-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:linear-gradient(to bottom,#ff5722 0,#ec4d1b 100%);text-shadow:0 -1px transparent}
.btn-normal:hover,.btn-orange:hover{color:#fff;background:#0583e4}
#main a.btn-link{color:#364253!important}
#main a:hover.btn-link{color:#ff5722!important}
#main a.btn-normal{color:#0583e4!important}
#main a:hover.btn-normal{color:#fff!important}
a:hover.btn-orange{color:#fff;background:#0583e4}
.btn-blue{color:#fff !important;background:-webkit-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-o-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-ms-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:linear-gradient(to bottom,#ff5722 0,#ec4d1b 100%);text-shadow:0 -1px transparent}
.btn-blue:active,.btn-blue:focus{color:#fff;background:#0583e4}
#mp-checkout-form .mp_button-checkout-next-step{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font:15px 'Open Sans', sans-serif ;color:#fff;background:#0583e4;border:none}
#mp-checkout-form .mp_button-checkout-next-step:hover #mp-checkout-form .mp_button-checkout-next-step:focus{color:#fff;background:#0583e4}
.mp_cart_meta .mp_button-checkout,.mp_cart_meta a.mp_button-checkout{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font:15px 'Open Sans', sans-serif ;color:#fff!important;background-color:#ff5722!important;border:none!important}
.mp_cart_meta .mp_button-checkout:focus,.mp_cart_meta .mp_button-checkout:hover,.mp_cart_meta a:focus.mp_button-checkout,.mp_cart_meta a:hover.mp_button-checkout{color:#fff!important;background:#0583e4!important}
.btn-blue:hover{color:#fff;background:#0583e4!important}
.btn-ex-small{padding:8px 15px;font-size:12px}
.btn-small{padding:10px 25px}
.btn-medium{padding:15px 25px}
.btn-large{padding:22px 40px}
.btn i{position:relative;margin:0 10px;top:2px}
.input-group-btn .btn i{margin:0 10px 0 0}
.page-loader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000;background-color:#fff}
.page-loader-img{position:absolute;left:0;top:0;right:0;bottom:0;margin:auto}
body,button,html,input,select,textarea{color:#657184;font-family: 'Open Sans', sans-serif;font-size:14px;line-height:1.9}
h1,h2,h3,h4,h5,h6{clear:both;color:#364253;font-family:'Open Sans', sans-serif; font-weight: bold;}
h2.text-center{background-position:center bottom; font-weight:700;font-size: 34px;}
.panel-grid-cell h3.widget-title{font-size:30px}
.contact-form h3,.head-border-default,.head-border-orange,.panel-grid-cell h3.widget-title{margin-bottom:35px;padding-bottom:18px}
.contact-form h3,.head-border-default,.panel-grid-cell h3.widget-title{background:url(../../images/border_bottom.png) no-repeat left bottom}
.contact-form h3 {background: no-repeat; padding: 0;}
.head-border-orange{background:url(../../images/border_bottom_orange.png) no-repeat center bottom}
.head-border-white{background:url(../../images/border_bottom_white.png) no-repeat center bottom}
.program-highlights h2{padding-bottom:25px;margin:0 0 20px;font-size:36px;color:#fff;font-weight:500;}
.h4,h4{ font-size:18px !important; font-weight: 600 !important;}
p{margin:0 0 1em 0;}
cite,dfn,em,i{font-style:italic}
blockquote{margin:0 0 1em 1.5em}
address{margin:0 0 1.5em}
pre{background:#eee;font-family:"Courier 10 Pitch",Courier,monospace;font-size:15px;font-size:1.1rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em}
code,kbd,tt,var{font-family:Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;font-size:15px;font-size:1.2rem}
abbr,acronym{border-bottom:1px dotted #666;cursor:help}
ins,mark{background:#fff9c0;text-decoration:none}
big{font-size:125%}
.plan{background:#f1f5f6;text-align:center;padding-bottom:0;margin-bottom:0;display:flex;position:relative;overflow:hidden}
.plan-info{color:#fff;min-height:280px;min-width:35%;margin:0 6% 0 0}
.plan-info h3{padding:20px 0;font-family: 'Open Sans', sans-serif;font-size:32px;font-weight:500;font-style:normal;color:#fff;margin:0}
.plan-info .plan-price{font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:400;font-style:normal;margin:25px 0 10px 0}
.plan-info .plan-price span{font-family: 'Open Sans', sans-serif;font-size:28px;font-weight:400;font-style:normal}
.plan-info .plan-price small{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:400;font-style:normal}
.pricing-plan .col-xs-12.col-sm-4{width:100%}
.plan ul{list-style:none;text-align:left;min-width:40%;padding:50px 0 0 0;height:auto;margin:0}
.plan ul li{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;line-height:32px;padding:0 0 5px 0}
.plan ul li span{margin-right:10px}
.plan-btn{padding-left:35px;padding-right:35px}
.plan-btn:hover{border:1px solid #657184}
.second-plan .plan-info{background:#e84f83;float:left}
.second-plan .plan-info h3{background:#e91e63;margin:0}
.first-plan .plan-info{background:#03a9f4}
.first-plan .plan-info h3{background:#53bae8}
.third-plan .plan-info{background:#4caf50}
.third-plan .plan-info h3{background:#51ca56}
#content .first-plan .plan-btn{color:#fff;background:#03a9f4;display:table;margin:6% 0}
#content .first-plan .plan-btn:hover{color:#03a9f4;background:0 0}
#content .second-plan .plan-btn{color:#53bae8;border:1px solid #53bae8;display:table}
#content .second-plan .plan-btn:hover{color:#fff;background:#53bae8}
#content .third-plan .plan-btn{color:#4caf50;border:1px solid #4caf50}
#content .third-plan .plan-btn:hover{color:#fff;background:#4caf50}
.faq-section h4::first-letter{margin-right:10px}
.faq-section .col-sm-6 p{padding-left:30px}
html{box-sizing:border-box}
*,:after,:before{box-sizing:inherit}
body{background:#fff}
blockquote:after,blockquote:before,q:after,q:before{content:""}
blockquote,q{quotes:"" ""}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em}
ol,ul{margin:0 0 1.5em 0;padding:0 0 0 1.3em}
ul{list-style:disc}
ul.bullet{list-style:none;padding:0}
ul.bullet li{background:url(../../images/bullet.png) no-repeat left 6px;padding:0;padding-left:25px;border:none;border-radius:0}
#main li{margin-bottom:9px;margin-top:9px}
ol{list-style:decimal}
li>ol,li>ul{margin-bottom:0;margin-left:1.5em}
dt{font-weight:700}
dd{margin:0 1.5em 1.5em}
img{height:auto;max-width:100%}
table{margin:0 0 1.5em;width:100%}
figure{margin:0}
.img-thumb{display:block;overflow:hidden}
.img-thumb img{display:block;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;-ms-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;transition:all .8s ease-in-out; max-height: 248px;  min-height: 248px;}
.img-thumb:focus img,.img-thumb:hover img,.zoom:hover img{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;-ms-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.anim-section{position:relative;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;transition:all .6s ease-in-out;-moz-transform:translateY(80px);-webkit-transform:translateY(80px);-o-transform:translateY(80px);-ms-transform:translateY(80px);transform:translateY(80px);visibility:visible;opacity:0}
.anim-section.animate{-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);visibility:visible;opacity:1}
button,input[type=button],input[type=reset],input[type=submit]{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;padding:15px 25px;color:#fff!important;background:-webkit-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-o-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-ms-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:linear-gradient(to bottom,#ff5722 0,#ec4d1b 100%);text-shadow:0 -1px transparent;border:1px solid #ff5722}
button,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{color:#fff;background:#0583e4}
.apply-button,.cp .button,.discussion-new .button,.mp_orders_invoice a.button,a.mp_button,button,button.mp_button,input[type=button],input[type=reset],input[type=submit]{border-radius:3px;color:#fff;font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;line-height:1;padding:15px 25px}
.apply-button{padding:15px 45px}
.apply-button:hover,.cp .button:hover,.discussion-new .button:hover,.mp_orders_invoice a.button:focus,.mp_orders_invoice a.button:hover,a.mp_button:focus,a.mp_button:hover,button.mp_button:focus,button.mp_button:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{color:#fff;background:#0583e4!important}
button:active,button:focus,input[type=button]:active,input[type=button]:focus,input[type=reset]:active,input[type=reset]:focus,input[type=submit]:active,input[type=submit]:focus{color:#fff;background:#0583e4}
.wpcf7-date,.wpcf7-select,input[type=email],input[type=password],input[type=search],input[type=text],input[type=url], input[type=tel],textarea{color:#666;font-family: 'Open Sans', sans-serif;font-size:15px;border:1px solid #e4e8ee;border-radius:0}
input[type=email]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus, input[type=text]:focus,input[type=url]:focus,textarea:focus{color:#111;border:1px solid #d5d8dd}
input[type=email],input[type=password],input[type=search],input[type=text],input[type=url],input[type=tel]{padding:8px 10px;width:70%}
textarea{padding:8px 10px;width:98%}
.btn{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal}
a{color:#0583e4}
a:active,a:focus,a:hover{color:#ff5722}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#263238}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#ff5722}
.header_meta{border-bottom:1px solid #e9ecef;font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;color:#838fa1}
.header_meta p{margin:0;padding:6px 0}
nav.meta-login{float:right}
nav.meta-login ul{margin:0;padding:0;list-style:none}
nav.meta-login ul li{float:left;padding:10px 0px 6px 10px;font-weight:700;color:#838fa1;border-left:1px solid #e9ecef}
nav.meta-login ul li:first-child{border:none;font-weight:400;font-size:13px;padding:12px 19px 0px 0}
nav.meta-login ul li a{color:#838fa1;text-decoration:none}
nav.meta-login ul li a:hover{color:#ff5722}
nav.meta-login ul li i{display:inline;float:left;margin:-2px 5px;font-size:18px}
.navbar{float:right;font-family: 'Open Sans', sans-serif;font-size:15px;font-weight:600;font-style:normal;color:#838fa1;background:0 0;border:none;text-transform:uppercase}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#000;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus{background:0 0;color:#263238;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.navbar-default .navbar-nav>.active>a:hover{color:#000}
.navbar ul{margin-top:50px}
.navbar-nav>li>a{padding:10px 12px;margin-right:4px}
.navbar-nav li ul li a{margin:0}
.navbar li.pull-right{margin-top:-5px;margin-left:10px;}
.navbar li.pull-right i{font-size:22px}
.navbar li.pull-right a.woo-menu-cart{position:relative;display:block;text-align:center;border:1px solid #e4e8ee;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.navbar li.pull-right a:hover.woo-menu-cart{border:1px solid #e4e8ee}
.navbar li.pull-right a.woo-menu-cart span{position:absolute;right:5px;top:5px;padding:0 6px;font-size:10px;color:#fff;background:#ff5722;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px}
.menu-full .navbar-collapse.collapse{margin:12px 0 6px}
.menu-full .navbar{width:100%}
.menu-full .navbar li.pull-right{float:right}
.menu-full .navbar-nav{float:none}
.dropdown-submenu{position:relative}
.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;}
.dropdown-submenu .dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px}
.dropdown-menu{margin:0 auto}
.dropdown-menu .dropdown-menu{left:100%;top:0}
.navbar-nav>li>.dropdown-menu{border:1px solid #eee;color:#777;border-top-left-radius:3px!important;border-top-right-radius:3px!important;top:93%;left:0;-webkit-box-shadow:0 0 0 rgba(0,0,0,.175);box-shadow:0 0 0 rgba(0,0,0,.175)}
.navbar-nav>li:hover>a{border-top-left-radius:3px!important;border-top-right-radius:3px!important}
.dropdown-menu{border:1px solid #eee}
.dropdown-menu .dropdown-menu{background:#fff;border:none}
.dropdown-menu>.active>a{background-color:#fff;color:#777}
.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{background-color:#ff5722;color:#fff;outline:0 none;text-decoration:none}
.dropdown-menu>li>a{color:#777;background:#fff;padding:10px 20px}
.dropdown-menu>li>a:hover{color:#fff;background:#ff5722}
.navbar-nav>li>.dropdown-menu{padding:0}
.site-main .comment-navigation,.site-main .post-navigation,.site-main .posts-navigation{margin:0 0 1.5em;overflow:hidden}
.comment-navigation .nav-previous,.post-navigation .nav-previous,.posts-navigation .nav-previous{float:left;width:50%}
.comment-navigation .nav-next,.post-navigation .nav-next,.posts-navigation .nav-next{float:right;text-align:right;width:50%}
.menu-full{border-top:1px solid #eee;border-bottom:1px solid #eee}
.menu-full .navbar{margin-bottom:0;float:left}
.menu-full .navbar ul{margin-top:0}
.home-two-nav .navbar-default .navbar-nav>li>a:focus,.home-two-nav .navbar-default .navbar-nav>li>a:hover{background-color:#fff;color:#263238}
.home-two-nav .navbar-nav>li>.dropdown-menu{background:#fff;border:1px solid #eee;color:#2d343d}
.home-two-nav .navbar-nav>li:hover>a{color:#000}
.home-two-nav .dropdown-menu .dropdown-menu{border:1px solid #eee}
.home-two-nav .dropdown-menu>.active>a,.home-two-nav .dropdown-menu>.active>a:focus,.home-two-nav .dropdown-menu>.active>a:hover{color:#263238;outline:0 none;text-decoration:none}
.home-two-nav .dropdown-menu>li>a{color:#263238;background:#fff;letter-spacing:1px}
.home-two-nav .dropdown-menu>li>a:hover{color:#fff!important;background:-webkit-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-o-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:-ms-linear-gradient(top,#ff5722 0,#ec4d1b 100%);background:linear-gradient(to bottom,#ff5722 0,#ec4d1b 100%);text-shadow:0 -1px transparent}
.nav>li>a:focus,.nav>li>a:hover{background:0 0!important}
.navbar-nav>li:hover>a:before{content:"";height:2px;bottom:0;left:0;width:100%;position:absolute;-webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);visibility:visible;background-color:#ff5722}
.mm-menu>.mm-navbar{display:none}
.mm-listview .mm-next::before,.mm-listview>li:not(.mm-divider)::after{border:none}
.mm-listview>li>a,.mm-listview>li>span{color:#637383}
#menu-left .mm-listview .mm-next{background:0 0}
.mm-menu .mm-listview>li.mm-opened.mm-vertical>.mm-panel,.mm-menu .mm-listview>li.mm-opened.mm-vertical>a.mm-next,.mm-menu.mm-vertical .mm-listview>li.mm-opened>.mm-panel,.mm-menu.mm-vertical .mm-listview>li.mm-opened>a.mm-next{background:#f2f2f2}
#menu-left .mm-listview>li:hover,#menu-left .mm-listview>li>a:hover{color:#fff;background:#0583e4}
#menu-left .mm-menu .mm-listview>li.mm-selected>a:not(.mm-next),#menu-left .mm-menu .mm-listview>li.mm-selected>span{color:#fff;background:#ff5722}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
.clear:after,.clear:before,.comment-content:after,.comment-content:before,.entry-content:after,.entry-content:before,.site-content:after,.site-content:before,.site-footer:after,.site-footer:before,.site-header:after,.site-header:before{content:"";display:table}
.entry-content h3 {margin: 0 0 20px 0;}
.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
.widget{margin:0 0 50px}
#secondary .widget h3{font-size:21px;padding-bottom:25px;margin-bottom:30px;background:url(../../images/border_bottom.png) no-repeat left bottom}
#secondary .fcp_featured_widget h3{font-size:18px;margin-bottom:10px;background:0 0;padding-bottom:0}
#secondary .widget ul{border:1px solid #e4e8ee;padding:30px;list-style:none;padding-top:15px}
#secondary .widget ul li ul{padding:0;border:none}
#secondary .widget ul li{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;padding-top:15px;padding-bottom:20px;border-bottom:1px solid #e4e8ee}
#secondary .widget ul li:last-child{border:none;padding-bottom:0}
#secondary .widget{color:#99a6bb}
#secondary .widget a{color:#364253}
#secondary .widget a:hover{color:#ff5722}
#secondary .widget_categories{color:#ff5722}
#secondary .widget_archive select{padding:10px;font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:400;font-style:normal;border:1px solid #e4e8ee}
#secondary .widget_calendar table caption{padding:8px 10px;background:#333;color:#fff}
#secondary .search-form,.search-blog .search-form{border:1px solid #e4e8ee;position:relative}
#secondary .search-form label,.search-blog .search-form label{width:100%;margin-bottom:0}
#secondary .search-field,.search-blog .search-field{width:84%;border:none;background:#fff;padding:8px 15px}
#secondary .widget_search .search-submit,.search-blog .search-submit{width:23px;height:23px;border:none;display:block;text-indent:-9009px;background:#fff url(../../images/i_search.png) no-repeat;background-position:left top;position:absolute;right:8px;top:11px;padding:0}
#secondary .widget_search .search-submit:hover,.search-blog .search-submit:hover{border:none;background:#fff url(../../images/i_search.png) no-repeat;background-position:left bottom}
#secondary .widget_search .course-submit{position:absolute;right:-1px;top:-1px;padding:13px 10px 12px 10px;-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomleft:0;border-top-left-radius:0;border-bottom-left-radius:0}
#secondary .widget_search .course-submit i{font-size:18px}
#secondary .widget_search .search-course .search-field{width:76%}
#secondary .widget_search_filter ul{border:none;padding:0}
#secondary .widget_search_filter ul li{border:none}
#secondary .widget_search_filter ul li .checkbox,#secondary .widget_search_filter ul li .radio{margin-top:0;margin-bottom:0}
#secondary .widget_search_filter .search-field{margin-bottom:30px;border:1px solid #e4e8ee}
#secondary .widget_search_filter select{color:#657184;font-family: 'Open Sans', sans-serif;margin-bottom:30px;padding:10px;width:90%;background:#eff2f7;border:1px solid #eff2f7;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#secondary .widget_search_filter .filter{margin-bottom:30px}
#secondary .widget_search_filter .filter li{padding:10px 0}
#secondary .widget_search_filter .filter li input[type=checkbox]{margin-right:20px}
#secondary .widget_tag_cloud a{padding:5px 10px;margin-bottom:5px;font-family: 'Open Sans', sans-serif;display:inline-block;border:1px solid #e4e8ee;color:#99a6bb;line-height:31px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase}
#secondary .widget_tag_cloud a:hover{color:#ff5722}
.widget select{max-width:100%}
.course-calendar-body caption{background:#ff5722;font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:700;font-style:normal;color:#fff;text-align:center;text-transform:uppercase}
.course-calendar-body th{padding:5px;background:#0583e4;color:#fff;text-align:center}
.course-calendar-body td{padding:5px;border:1px solid #eee;text-align:center}
.course-calendar a.next-month,.course-calendar a.pre-month{background:#0583e4;color:#fff!important;font-weight:700;padding:5px 10px;font-size:13px}
.course-calendar a:hover.next-month,.course-calendar a:hover.pre-month{background:#ff5722}
.course-calendar .next-month,.course-calendar .pre-month{bottom:-35px}
#secondary .cp_latest_courses_widget .course-title{margin-bottom:0;padding-bottom:20px;padding-top:15px;font:14px 'Open Sans', sans-serif ;border-bottom:1px solid #e4e8ee}
#secondary .cp_latest_courses_widget .course-list-item:last-child .course-title{border:none}
.course-list{padding:15px 30px 30px;border:1px solid #e4e8ee}
.cp_featured_widget_course_link a{background:#0583e4;color:#fff!important;font-weight:700;padding:5px 10px;font-size:13px}
.cp_featured_widget_course_link a:hover{background:#ff5722}
#secondary .course_structure_widget ul{border:none;list-style:outside none none;padding:0}
#secondary .course-structure-block{padding:15px 30px 30px;border:1px solid #e4e8ee}
#secondary .course_structure_widget .tree{margin:0;padding:0}
#secondary .course_structure_unit_label{margin-top:0}
#secondary .tree li label{display:block;float:none;padding:0;width:auto;clear:both}
#secondary .course_structure_page_li label{border:none}
#secondary .tree li{margin-left:-5px}
#secondary .cp_course_strucutre_widget .course_structure_page_li{padding:0;display:table;width:100%}
#secondary .cp_course_strucutre_widget .course-structure-block ul.tree,#secondary .cp_course_strucutre_widget .course-structure-block ul.tree ul{margin-left:5px}
#secondary .tree .tree-page-right span{margin-left:0}
#secondary .cp_course_strucutre_widget .course-structure-block .course_structure_page_li .tree-page-left{padding-left:0}
.footer-widget{padding-top:90px;padding-bottom:40px;color:#657184}
.footer-widget h6{font-size:18px;padding-bottom:25px;margin-bottom:30px;letter-spacing:1px;color:#fff;background:url(../../images/border_bottom.png) no-repeat left bottom}
.footer-widget ul{margin:0;padding:0;list-style:none}
.footer-widget ul li{padding-bottom:15px}
.footer-widget .widget_courses ul li h5,.footer-widget .widget_courses ul li p.meta{margin:0;padding:0}
.footer-widget a,.footer-widget ul li a{color:#657184}
.footer-widget a:hover{color:#fff}
.footer-widget .menu{font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:700;font-style:normal}
.footer-widget .wpcf7-form{clear:both}
.footer-widget .wpcf7-form .wpcf7-text{width:97%;background:#364253;border:1px solid #3a4251;color:#586375}
.footer-widget .wpcf7-form .wpcf7-textarea{background:#364253;border:1px solid #3a4251;color:#586375}
.footer-widget .wpcf7-form .quicksubmit{position:relative;height:1px}
.footer-widget .wpcf7-form .wpcf7-submit{position:absolute;top:-71px;right:6px;font-size:16px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.wpcf7-validation-errors{background:#f7e700;color:#364253}
.main_space{padding-bottom:145px}
.sticky{display:block}
.hentry{margin:0 0 5em}
.updated:not(.published){display:none}
.group-blog .byline,.single .byline{display:inline}
.entry-content,.entry-summary,.page-content{margin:1.5em 0 0}
.entry-content p a{text-decoration:underline}
.page-links{clear:both;margin:0 0 1.5em}
.archive .format-aside .entry-title,.blog .format-aside .entry-title{display:none}
.comment-content a{word-wrap:break-word}
.bypostauthor{display:block}
.site-footer{background:#364253}
.copyright{padding:25px 0;border-top:1px solid #2f3543}
.site-footer p.copy{float:left}
.site-footer p.develop{float:right}
.site-footer p{font-size:14px;text-shadow:0 1px 2px rgba(0,0,0,.2);color:rgba(230,242,255,.66)!important; line-height: 1.6;}
.site-footer p a{color:#fff}
.site-footer p a:hover{color:#a0b6d8}
.infinite-scroll .posts-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
.comment-content .wp-smiley,.entry-content .wp-smiley,.page-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}
embed,iframe,object{max-width:100%}
.wp-caption{margin-bottom:1.5em;max-width:100%}
.wp-caption img[class*=wp-image-]{display:block;margin-left:auto;margin-right:auto}
.wp-caption .wp-caption-text{margin:.8075em 0}
.wp-caption-text{text-align:center}
.gallery{margin-bottom:1.5em}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%}
.gallery-columns-2 .gallery-item{max-width:50%}
.gallery-columns-3 .gallery-item{max-width:33.33%}
.gallery-columns-4 .gallery-item{max-width:25%}
.gallery-columns-5 .gallery-item{max-width:20%}
.gallery-columns-6 .gallery-item{max-width:16.66%}
.gallery-columns-7 .gallery-item{max-width:14.28%}
.gallery-columns-8 .gallery-item{max-width:12.5%}
.gallery-columns-9 .gallery-item{max-width:11.11%}
.gallery-caption{display:block}
.panel-grid{margin-left:0!important;margin-right:0!important}
.panel-grid .widget{margin-bottom:0!important}
.panel-grid .container{padding-left:0;padding-right:0}
.panel-grid-cell{margin-bottom:0!important;padding-left:0!important;padding-right:0!important}
@font-face{font-family:Linearicons-Free;src:url(../fonts/Linearicons-Free.eot?w118d);src:url(../fonts/Linearicons-Free.eot?#iefixw118d) format('embedded-opentype'),url(../fonts/Linearicons-Free.woff2?w118d) format('woff2'),url(../fonts/Linearicons-Free.woff?w118d) format('woff'),url(../fonts/Linearicons-Free.ttf?w118d) format('truetype'),url(../fonts/Linearicons-Free.svg?w118d#Linearicons-Free) format('svg');font-weight:400;font-style:normal}
.lnr{font-family:Linearicons-Free;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.lnr-home:before{content:"\e800"}
.lnr-apartment:before{content:"\e801"}
.lnr-pencil:before{content:"\e802"}
.lnr-magic-wand:before{content:"\e803"}
.lnr-drop:before{content:"\e804"}
.lnr-lighter:before{content:"\e805"}
.lnr-poop:before{content:"\e806"}
.lnr-sun:before{content:"\e807"}
.lnr-moon:before{content:"\e808"}
.lnr-cloud:before{content:"\e809"}
.lnr-cloud-upload:before{content:"\e80a"}
.lnr-cloud-download:before{content:"\e80b"}
.lnr-cloud-sync:before{content:"\e80c"}
.lnr-cloud-check:before{content:"\e80d"}
.lnr-database:before{content:"\e80e"}
.lnr-lock:before{content:"\e80f"}
.lnr-cog:before{content:"\e810"}
.lnr-trash:before{content:"\e811"}
.lnr-dice:before{content:"\e812"}
.lnr-heart:before{content:"\e813"}
.lnr-star:before{content:"\e814"}
.lnr-star-half:before{content:"\e815"}
.lnr-star-empty:before{content:"\e816"}
.lnr-flag:before{content:"\e817"}
.lnr-envelope:before{content:"\e818"}
.lnr-paperclip:before{content:"\e819"}
.lnr-inbox:before{content:"\e81a"}
.lnr-eye:before{content:"\e81b"}
.lnr-printer:before{content:"\e81c"}
.lnr-file-empty:before{content:"\e81d"}
.lnr-file-add:before{content:"\e81e"}
.lnr-enter:before{content:"\e81f"}
.lnr-exit:before{content:"\e820"}
.lnr-graduation-hat:before{content:"\e821"}
.lnr-license:before{content:"\e822"}
.lnr-music-note:before{content:"\e823"}
.lnr-film-play:before{content:"\e824"}
.lnr-camera-video:before{content:"\e825"}
.lnr-camera:before{content:"\e826"}
.lnr-picture:before{content:"\e827"}
.lnr-book:before{content:"\e828"}
.lnr-bookmark:before{content:"\e829"}
.lnr-user:before{content:"\e82a"}
.lnr-users:before{content:"\e82b"}
.lnr-shirt:before{content:"\e82c"}
.lnr-store:before{content:"\e82d"}
.lnr-cart:before{content:"\e82e"}
.lnr-tag:before{content:"\e82f"}
.lnr-phone-handset:before{content:"\e830"}
.lnr-phone:before{content:"\e831"}
.lnr-pushpin:before{content:"\e832"}
.lnr-map-marker:before{content:"\e833"}
.lnr-map:before{content:"\e834"}
.lnr-location:before{content:"\e835"}
.lnr-calendar-full:before{content:"\e836"}
.lnr-keyboard:before{content:"\e837"}
.lnr-spell-check:before{content:"\e838"}
.lnr-screen:before{content:"\e839"}
.lnr-smartphone:before{content:"\e83a"}
.lnr-tablet:before{content:"\e83b"}
.lnr-laptop:before{content:"\e83c"}
.lnr-laptop-phone:before{content:"\e83d"}
.lnr-power-switch:before{content:"\e83e"}
.lnr-bubble:before{content:"\e83f"}
.lnr-heart-pulse:before{content:"\e840"}
.lnr-construction:before{content:"\e841"}
.lnr-pie-chart:before{content:"\e842"}
.lnr-chart-bars:before{content:"\e843"}
.lnr-gift:before{content:"\e844"}
.lnr-diamond:before{content:"\e845"}
.lnr-linearicons:before{content:"\e846"}
.lnr-dinner:before{content:"\e847"}
.lnr-coffee-cup:before{content:"\e848"}
.lnr-leaf:before{content:"\e849"}
.lnr-paw:before{content:"\e84a"}
.lnr-rocket:before{content:"\e84b"}
.lnr-briefcase:before{content:"\e84c"}
.lnr-bus:before{content:"\e84d"}
.lnr-car:before{content:"\e84e"}
.lnr-train:before{content:"\e84f"}
.lnr-bicycle:before{content:"\e850"}
.lnr-wheelchair:before{content:"\e851"}
.lnr-select:before{content:"\e852"}
.lnr-earth:before{content:"\e853"}
.lnr-smile:before{content:"\e854"}
.lnr-sad:before{content:"\e855"}
.lnr-neutral:before{content:"\e856"}
.lnr-mustache:before{content:"\e857"}
.lnr-alarm:before{content:"\e858"}
.lnr-bullhorn:before{content:"\e859"}
.lnr-volume-high:before{content:"\e85a"}
.lnr-volume-medium:before{content:"\e85b"}
.lnr-volume-low:before{content:"\e85c"}
.lnr-volume:before{content:"\e85d"}
.lnr-mic:before{content:"\e85e"}
.lnr-hourglass:before{content:"\e85f"}
.lnr-undo:before{content:"\e860"}
.lnr-redo:before{content:"\e861"}
.lnr-sync:before{content:"\e862"}
.lnr-history:before{content:"\e863"}
.lnr-clock:before{content:"\e864"}
.lnr-download:before{content:"\e865"}
.lnr-upload:before{content:"\e866"}
.lnr-enter-down:before{content:"\e867"}
.lnr-exit-up:before{content:"\e868"}
.lnr-bug:before{content:"\e869"}
.lnr-code:before{content:"\e86a"}
.lnr-link:before{content:"\e86b"}
.lnr-unlink:before{content:"\e86c"}
.lnr-thumbs-up:before{content:"\e86d"}
.lnr-thumbs-down:before{content:"\e86e"}
.lnr-magnifier:before{content:"\e86f"}
.lnr-cross:before{content:"\e870"}
.lnr-menu:before{content:"\e871"}
.lnr-list:before{content:"\e872"}
.lnr-chevron-up:before{content:"\e873"}
.lnr-chevron-down:before{content:"\e874"}
.lnr-chevron-left:before{content:"\e875"}
.lnr-chevron-right:before{content:"\e876"}
.lnr-arrow-up:before{content:"\e877"}
.lnr-arrow-down:before{content:"\e878"}
.lnr-arrow-left:before{content:"\e879"}
.lnr-arrow-right:before{content:"\e87a"}
.lnr-move:before{content:"\e87b"}
.lnr-warning:before{content:"\e87c"}
.lnr-question-circle:before{content:"\e87d"}
.lnr-menu-circle:before{content:"\e87e"}
.lnr-checkmark-circle:before{content:"\e87f"}
.lnr-cross-circle:before{content:"\e880"}
.lnr-plus-circle:before{content:"\e881"}
.lnr-circle-minus:before{content:"\e882"}
.lnr-arrow-up-circle:before{content:"\e883"}
.lnr-arrow-down-circle:before{content:"\e884"}
.lnr-arrow-left-circle:before{content:"\e885"}
.lnr-arrow-right-circle:before{content:"\e886"}
.lnr-chevron-up-circle:before{content:"\e887"}
.lnr-chevron-down-circle:before{content:"\e888"}
.lnr-chevron-left-circle:before{content:"\e889"}
.lnr-chevron-right-circle:before{content:"\e88a"}
.lnr-crop:before{content:"\e88b"}
.lnr-frame-expand:before{content:"\e88c"}
.lnr-frame-contract:before{content:"\e88d"}
.lnr-layers:before{content:"\e88e"}
.lnr-funnel:before{content:"\e88f"}
.lnr-text-format:before{content:"\e890"}
.lnr-text-format-remove:before{content:"\e891"}
.lnr-text-size:before{content:"\e892"}
.lnr-bold:before{content:"\e893"}
.lnr-italic:before{content:"\e894"}
.lnr-underline:before{content:"\e895"}
.lnr-strikethrough:before{content:"\e896"}
.lnr-highlight:before{content:"\e897"}
.lnr-text-align-left:before{content:"\e898"}
.lnr-text-align-center:before{content:"\e899"}
.lnr-text-align-right:before{content:"\e89a"}
.lnr-text-align-justify:before{content:"\e89b"}
.lnr-line-spacing:before{content:"\e89c"}
.lnr-indent-increase:before{content:"\e89d"}
.lnr-indent-decrease:before{content:"\e89e"}
.lnr-pilcrow:before{content:"\e89f"}
.lnr-direction-ltr:before{content:"\e8a0"}
.lnr-direction-rtl:before{content:"\e8a1"}
.lnr-page-break:before{content:"\e8a2"}
.lnr-sort-alpha-asc:before{content:"\e8a3"}
.lnr-sort-amount-asc:before{content:"\e8a4"}
.lnr-hand:before{content:"\e8a5"}
.lnr-pointer-up:before{content:"\e8a6"}
.lnr-pointer-right:before{content:"\e8a7"}
.lnr-pointer-down:before{content:"\e8a8"}
.lnr-pointer-left:before{content:"\e8a9"}

.contact-form p {color:#262c38;}
.contact-form h3{color: #262c38;}
.site-main p{ line-height:1.4; text-align:justify; margin:0 0 0.5em 0} .contact-info p { margin: 0 0 5px 0 !important;}
input#sow-contact-form-field-email-8615187565ddd38f01d7b6166652334, input#sow-contact-form-field-name-8615187565ddd38f01d7b6166652334, input#sow-contact-form-field-tel-no.-8615187565ddd38f01d7b6166652334 {width: 98% !important;}
.so-widget-sow-contact-form-default-b4082c620054 .sow-form-field textarea, .so-widget-sow-contact-form-default-b4082c620054 .sow-form-field .sow-text-field{ width: 98% !important;}
.so-widget-sow-contact-form-default-119d8724ab05 .sow-form-field textarea, .so-widget-sow-contact-form-default-119d8724ab05 .sow-form-field .sow-text-field{width: 98% !important;}
aside#sow-contact-form-2 {
    background: #fff;
    padding: 0.5em 1.25em 2.25em 1.25em;
    border: 1px solid #eee;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
    border-radius: 4px;
}
.sow-contact-form select{width: 99%;
    height: auto;
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 4px;}
.so-widget-sow-contact-form-default-b4082c620054 .sow-contact-form .sow-submit-styled .sow-submit{margin:10px 0;}
.so-widget-sow-contact-form-default-119d8724ab05 .sow-contact-form .sow-submit-styled .sow-submit{margin:10px 0;}

.know-more {   width: 85%;
    margin: 0 3% 0 0;
      border: 1px solid #d1eaf5;
    border-radius: 4px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
    padding: 1.25rem;
    background: #b8dbe8;}
.know-more .widget-title {
    margin-bottom: 10px !important;
}
.know-more textarea {
    height: 100px;
}
.know-more select {
    width: 100%;
    height: auto;
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 4px;
}
iframe.wpcw-widget-contact-map {
    height: 300px; width:100%;
}
.our-clients .container{padding:20px; margin:0 auto;}
.our-clients .container .row { margin:0; padding:10px 0}
.our-clients h2 {color: #262c38; padding:20px 0 30px 0; margin-bottom: 20px;}

.wlist{width: 90%;}
.wlist ol{list-style:none;counter-reset:test;margin:0 0 0 20px; padding:0;}
.wlist ol li{counter-increment: test 1; }
.wlist ol li:before{ content:"" counter(test);}
.wlist ol li{ margin-bottom:12px;font-size: 14px;}
.wlist ol li:before{margin-right: 1rem; background: #fff; border-radius: 50%;  color: #0583e4;  width: 2.2rem; height: 2.2rem; padding-top: 0.4rem;  text-align:center; display: inline-block;    box-sizing: border-box;    font-size: 15px;}
.full-width-model{max-width:1000px; width:1000px; height: auto; margin:50px 0 0 0;}
.site-header{ border:none !important;}